### Method

# EDataServer SourceMailAccount set_mark_seen

since: 3.32

#### Declaration [src]

    void
    e_source_mail_account_set_mark_seen (
      ESourceMailAccount* extension,
      EThreeState mark_seen
    )

#### Description [src]

Sets whether the messages in this account should be marked as seen automatically. An inconsistent state means to use global option.

Available since: 3.32

Sets property | `EDataServer.SourceMailAccount:mark-seen`

#### Parameters

`mark_seen`

  Type: `EThreeState`

  An `EThreeState` as the value to set.